
/*body es el color del fondo del body */


body{background-color:blanchedalmond;

}
/*alinear el texto al centro*/
/*el texto tiene el color chocolate*/
h1 {
	text-align: center;
	color: chocolate;
}

/*fieldset: el recuadro del formulario*/
/*margin: para dejar espacio entre los recuadros para que no se quede tant juntos*/
fieldset {
	background-color: ivory;
  margin:12px;
}

/*float para poder poner una el botón al lado del recuadro del comentario*/
#textarea\. {
	float: left;
}
label {
	margin: 15px;
}

/*margin: para dejar espacio entre los recuadros para que no se quede tant juntos*/
#boton {
	margin: 12px;
}
/*paddding para hacer mas grande el botón*/
input {
	padding: 12px;
}
/*alinear al centro*/
footer {
	/* float: inherit; */
	text-align: center;
}
